.mgr-navigation-sliver { color: #ffcc00; background: #000; }

.mgr-navigation-sliver a:link { color: #ffcc002; text-decoration: none; font-weight: bold; }

div.mgr-navigation-sliver a:visited { color: #ffcc00; text-decoration: none; font-weight: bold;}

div.mgr-navigation-sliver a:hover { color: #fff; }

div.mgr-left-col p.welcome-message { font-weight: bold; }

div.mgr-navigation-sliver-wrapper 
{border: none; 
}
 
div.mgr-navigation-sliver 
{border: 1px solid #444;}

div.mgr-right-col p.mgr-sliver-open-button
{background-color: transparent; }

	div.mgr-right-col p.mgr-sliver-open-button a:link

{background-color: transparent; border: 1px solid #ffcc00; font-weight: bold;}

table { border: 1px solid #000; }

th { border: 1px solid #000;
color: #ffcc00;
background: #000 url(http://yuku-skins.s3.amazonaws.com/2/3009/cellpic1.gif) repeat-x;
border-bottom: 3px solid #2E2E2E;
padding: 5px;
font-size: 1em;}

td { border: 1px solid #000; }

body { font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background: #000;
color: #ccc;}

a { color: #CC9900; text-decoration: none; }

a:link, a:visited { color: #CC9900; text-decoration: none; }

a:hover { color: #FFFFCC; }

.boxheading { color: #ffcc00;
background: #000 url(http://yuku-skins.s3.amazonaws.com/2/3009/cellpic1.gif) repeat-x;
padding: 5px;}

.post-box .boxheading,
.domain-stats-box .boxheading,
.member-stats-box .boxheading,
.stats-box .boxheading {border-bottom: 3px solid #2E2E2E;}

.boxbody { background: #fff; }

.post-tools .edit,
.post-tools .delete,
.post-tools .hide,
.post-tools .show,
.reply-tools .quote,
.reply-tools .reply,
.button, a.button { color: #fff;
background: #000 url(http://yuku-skins.s3.amazonaws.com/2/3009/cellpic1.gif) repeat-x;
padding: 4px 8px;
border: 1px solid #ffcc00;
border-radius: 20px;
 font-size: .9em;
text-transform: lowercase;
}

* html body { font-size: 76%; }

#wrapper { font-size: 1em; margin: 10px; 
  border: 1px solid #212121;
padding: 10px;}

h1 { font-size: 1.4em; font-weight: normal; }

h2 { font-size: 1.3em; font-weight: normal; }

h3 { font-size: 1.2em; font-weight: normal; }

h4 { font-size: 1.2em; font-weight: normal; }

h5 { font-size: 1.1em; }

h6 { font-size: 1em; }

p { font-size: 1em; margin-bottom: 8px; }

.boxheading h2 {  font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
font-weight: bold;}

.box { margin-bottom: 0; border: 2px solid #212121;
border-bottom: 0;}

.community-content .last { border-bottom: 2px solid #212121;}

.boxbody { background: transparent; }

.extra-content .boxbody { padding: 5px; }

.dropdown span {
   padding-right: 12px;
   padding-top: 2px;
   padding-bottom: 2px;
   background: url(http://static.yuku.com/common/bypass/images/arrows/down-arrow-white.gif) no-repeat right center;
}

.jump-dropdown {
background: #222;
border: 1px solid #ffcc00;
color: #fff;}

.dropdown ul { background: #222; border: 1px solid #ffcc00;
padding: 10px 5px;
border-radius: 20px;}

.dropdown li { font-size: 11px; background: transparent; border: 0; }

.pager-total { padding: 2px; }

.pager-list div { padding: 2px; }

.dropdown li a:link { color: #fff; text-decoration: none; }

.dropdown li a:visited { color: #fff; text-decoration: none; }

.dropdown li input { color: #fff; }

.dropdown li:hover { background: #333; }

.pager a:link { text-decoration: none; }

.pager a:visited { text-decoration: none; }

.whosonline-box,
.control-box,
.legend-box,
.tool-box,
.announcement-box{ border: none;
  background: transparent;
padding: 5px 0;}

.post-page .discussion-box,
.calendar-box,
.calendar-sidebar,
.member-stats-box,
.members-box,
.post-box,
.reply-box,
.stats-box {border-bottom: 2px solid #212121;}

.calendar-box td { border: 1px solid #212121; }

.calendar-box td:hover { background: #212121; }

.legend-box .boxheading { display: none; }

.tool-box .boxheading { background: transparent; }

.members-box .even,
.discussion-box .even { background: #212121; }

.reply-box textarea { background: #111;
  color: #fff;
  border: 1px solid #212121; }

input.text,
input#search { background: #111; 
  color: #fff; border: 1px solid #444; }

.signature { border-top: 1px dotted #ccc; }

blockquote { padding: 5px; border: 1px solid #ccc; }

hr { border: none; color: #ccc; background: #ccc; }

td.topics, #forum_view td.posts, #directory_default td.posts,
td.kudos, td.latest, td.author, td.replies, td.views, 
td.admin-control {
  background: #212121; }

.mgr-footer, .mgr-footer a,
.stats-box a,
td.latest a,
td.latest a:link,
td.latest a:visited { color: #FFFFCC; }

.mgr-footer a:hover,
.stats-box a:hover,
td.latest a:hover{
  text-decoration: underline;}

.breadcrumb-box { display: none; }